Subject: Re: RFD: rec.aquaria reorganization

From: [email-masked] (Wayne A. Powell)
Date: Fri, 07 Jul 1995 20:38:36 +0100

At the half-way point in the RFD period, I thought some of you might want
to know what's been going on over in news.groups without having to wade
through it.  The views expressed are my own, not exhaustively thorough,
but may be of interest to all.

Of the points expressed beneficial to the RFD and of relevance (i.e. those
dealing directly with REC.AQUARIA [and not sci.aquaria]), we have heard a
few say that they don't like renaming rec.aquaria to rec.aquaria.misc, we
have heard a few say they don't like tacking *.misc on to *.freshwater and
*.marine (no one has proposed a popular alternative other than leaving
*.misc off and having those two groups at the top of their own branch of
the hierarchy, which was recommended against by USENET group-advice), we
have heard a few say that the split shouldn't have so many subcategories
(but there seems to be general disagreement as to which should go and
which should stay, based partly on personal reading habits and experience
with the hobby), and we have heard one say that one of the subcategories
(*.cichlids) is too broad and wants it broken down further (but there is
general disagreement whether this would best be done by geography of
origin or species or ?). There also have been a few derisive comments
about including a *.goldfish subgroup. While trying not to appear trite or
overly biased, the "few" is usually one, two or possibly three posters,
yes?  

What we have also heard is a fair number of posts from rec.aquaria readers
that simply say "I like the RFD the way it is, let's vote now."  

I'm not trying to be funny or insulting here, I am being serious.  Have I
missed or misrepresented anything?  

Is there any other issue (relevant to the rec.aquaria hierarchy
reorganization) that we have not discussed yet that we should be?

Of the proposed changes to the RFD as it stands, which ones are most
likely to gather widespread popularity (wide enough to survive a vote)?

--==============================================================--
 \|/  Wayne A. Powell            AeroWood HyperMedia Publishing 
 wAp! <[email-masked]>         <http://www.inforamp.net/~wap>
 /|\      ~~~ "Home of ZiP! The Zaurus Info Page" ~~~